#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: TotalPoll\n"
"POT-Creation-Date: 2018-06-10 23:57+0200\n"
"PO-Revision-Date: 2016-01-27 13:47+0400\n"
"Last-Translator: \n"
"Language-Team: MisqTech <contact@misqtech.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.11\n"
"X-Poedit-Basepath: ../src\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: _e;__;esc_html__;esc_html_e;_n;_x;_ex;_nx;_n:1,2;esc_attr__;esc_attr_e;i18n\n"
"X-Poedit-SearchPath-0: .\n"

#: Admin/Ajax/Dashboard.php:58
msgid "License key is invalid. Please double check and try again."
msgstr ""

#: Admin/Ajax/Entries.php:63
msgid "Invalid Poll ID"
msgstr ""

#: Admin/Ajax/Modules.php:55
msgid "Module installed."
msgstr ""

#: Admin/Ajax/Modules.php:69
msgid "Module downloaded and installed."
msgstr ""

#: Admin/Ajax/Modules.php:91
msgid "Module updated."
msgstr ""

#: Admin/Ajax/Modules.php:105
msgid "Module uninstalled."
msgstr ""

#: Admin/Ajax/Modules.php:119
msgid "Module activated."
msgstr ""

#: Admin/Ajax/Modules.php:133
msgid "Module deactivated."
msgstr ""

#: Admin/Ajax/Options.php:42 Admin/Ajax/Options.php:54
msgid "Saved."
msgstr ""

#: Admin/Ajax/Options.php:62
msgid "Purged."
msgstr ""

#: Admin/Ajax/Options.php:73
msgid "Plugin is not supported."
msgstr ""

#: Admin/Ajax/Options.php:79
msgid "Migrated."
msgstr ""

#: Admin/Ajax/Polls.php:42
msgid "Invalid Poll ID."
msgstr ""

#: Admin/Ajax/Polls.php:63
msgid "Widget added successfully."
msgstr ""

#: Admin/Ajax/Polls.php:65
msgid "Invalid Sidebar ID."
msgstr ""

#: Admin/Bootstrap.php:47 Admin/Bootstrap.php:48 Admin/Dashboard/views/index.php:2
msgid "Dashboard"
msgstr ""

#: Admin/Bootstrap.php:51 Admin/Bootstrap.php:52 Admin/Dashboard/views/overview.php:28 Admin/Entries/views/index.php:2
#: Admin/Poll/Editor.php:365 Admin/Poll/Listing.php:80 Admin/Poll/Listing.php:129 Admin/Privacy/Policy.php:151
msgid "Entries"
msgstr ""

#: Admin/Bootstrap.php:55 Admin/Bootstrap.php:56 Admin/Insights/views/index.php:2 Admin/Poll/Editor.php:364
#: Admin/Poll/Listing.php:130
msgid "Insights"
msgstr ""

#: Admin/Bootstrap.php:59 Admin/Log/views/index.php:2 Admin/Poll/Editor.php:366 Admin/Poll/Listing.php:81
#: Admin/Poll/Listing.php:131
msgid "Log"
msgstr ""

#: Admin/Bootstrap.php:60
msgid "Logs"
msgstr ""

#: Admin/Bootstrap.php:63 Admin/Bootstrap.php:64 Admin/Modules/views/index.php:2
msgid "Modules"
msgstr ""

#: Admin/Bootstrap.php:67 Admin/Bootstrap.php:68 Admin/Options/views/index.php:2 Admin/Poll/views/form/field.php:100
msgid "Options"
msgstr ""

#: Admin/Bootstrap.php:349
msgid ""
"TotalPoll is part of <a href=\"https://totalsuite.net/\" target=\"_blank\">TotalSuite</a>, a suite of plugins that takes <a "
"href=\"https://wordpress.org/\" target=\"_blank\">WordPress</a> to the next level."
msgstr ""

#: Admin/Dashboard/views/activation.php:8
msgid "Product activated!"
msgstr ""

#: Admin/Dashboard/views/activation.php:9
msgid "You're now receiving updates."
msgstr ""

#: Admin/Dashboard/views/activation.php:10
msgid "Activation code"
msgstr ""

#: Admin/Dashboard/views/activation.php:14
#, php-format
msgid "Product activation for %s"
msgstr ""

#: Admin/Dashboard/views/activation.php:15
msgid ""
"Open <a href=\"https://codecanyon.net/downloads\">downloads page</a>, find the product, click \"Download\" then select on "
"\"License certificate & purchase code (text)\"."
msgstr ""

#: Admin/Dashboard/views/activation.php:19
msgid "Activating"
msgstr ""

#: Admin/Dashboard/views/activation.php:19 Admin/Modules/views/manager.php:45
msgid "Activate"
msgstr ""

#: Admin/Dashboard/views/credits.php:4 Admin/Dashboard/views/index.php:21
msgid "Credits"
msgstr ""

#: Admin/Dashboard/views/credits.php:5
msgid "TotalPoll made possible thanks to these projects and contributors."
msgstr ""

#: Admin/Dashboard/views/get-started.php:6
msgid "Welcome to TotalPoll!"
msgstr ""

#: Admin/Dashboard/views/get-started.php:7
msgid "TotalPoll's user interface was built with you in mind! You can create a poll in less than a minute."
msgstr ""

#: Admin/Dashboard/views/get-started.php:11
msgid "New features"
msgstr ""

#: Admin/Dashboard/views/get-started.php:12
msgid "TotalPoll 4.0 brings a lot of new features like multiple questions, live preview and insights."
msgstr ""

#: Admin/Dashboard/views/get-started.php:16
msgid "Together is Better"
msgstr ""

#: Admin/Dashboard/views/get-started.php:17
msgid ""
"TotalPoll is now part of <a href=\"https://totalsuite.com/\">TotalSuite</a> that brings essential tools in a robust suite."
msgstr ""

#: Admin/Dashboard/views/get-started.php:33
msgid "Visual Learner?"
msgstr ""

#: Admin/Dashboard/views/get-started.php:34
msgid "Here is a playlist of 5 videos that covers the main tasks to start your journey with TotalPoll."
msgstr ""

#: Admin/Dashboard/views/get-started.php:39
msgid "Create your first poll"
msgstr ""

#: Admin/Dashboard/views/get-started.php:45
msgid "Settings overview"
msgstr ""

#: Admin/Dashboard/views/get-started.php:51
msgid "Design customization"
msgstr ""

#: Admin/Dashboard/views/get-started.php:57 Admin/Poll/Editor.php:279
msgid "Integration"
msgstr ""

#: Admin/Dashboard/views/get-started.php:63
msgid "Publish"
msgstr ""

#: Admin/Dashboard/views/index.php:6
msgid "Overview"
msgstr ""

#: Admin/Dashboard/views/index.php:9
msgid "Get started"
msgstr ""

#: Admin/Dashboard/views/index.php:12
msgid "What's new"
msgstr ""

#: Admin/Dashboard/views/index.php:15
msgid "Activation"
msgstr ""

#: Admin/Dashboard/views/index.php:18
msgid "Support"
msgstr ""

#: Admin/Dashboard/views/index.php:54
msgid "Take your website to the next level"
msgstr ""

#: Admin/Dashboard/views/index.php:55
msgid "Get started with TotalSuite to take your website to the next level with feature-rich premium products."
msgstr ""

#: Admin/Dashboard/views/index.php:56
msgid "Get Started"
msgstr ""

#: Admin/Dashboard/views/overview.php:5
msgid "It's time to create your first poll."
msgstr ""

#: Admin/Dashboard/views/overview.php:6
msgid "There are no polls yet."
msgstr ""

#: Admin/Dashboard/views/overview.php:8 Poll/PostType.php:65
msgid "Create Poll"
msgstr ""

#: Admin/Dashboard/views/overview.php:14
msgid "Untitled"
msgstr ""

#: Admin/Dashboard/views/overview.php:16 Admin/Poll/Listing.php:144
msgid "Live"
msgstr ""

#: Admin/Dashboard/views/overview.php:16
msgid "Pending"
msgstr ""

#: Admin/Dashboard/views/overview.php:24 Admin/Options/Page.php:55 Admin/Poll/Listing.php:79
#: Admin/Poll/views/choices/choice.php:29 Admin/Poll/views/choices/choice.php:33 Admin/Poll/views/settings/choices/sort.php:15
#: Admin/Poll/views/settings/results/sort.php:15 Admin/Privacy/Policy.php:97
msgid "Votes"
msgstr ""

#: Admin/Dashboard/views/sidebar.php:9 Admin/Dashboard/views/sidebar.php:11
msgid "Translate"
msgstr ""

#: Admin/Dashboard/views/sidebar.php:10
msgid "Help us translate TotalPoll to your language and get an item from our store for free."
msgstr ""

#: Admin/Dashboard/views/sidebar.php:18
msgid "Stay in the loop"
msgstr ""

#: Admin/Dashboard/views/sidebar.php:19
#, php-format
msgid "Get latest news about new features, products and deals plus a <strong>10% discount</strong> to use in our store!"
msgstr ""

#: Admin/Dashboard/views/sidebar.php:22
msgid "Your email"
msgstr ""

#: Admin/Dashboard/views/sidebar.php:24
msgid "Subscribe"
msgstr ""

#: Admin/Dashboard/views/sidebar.php:28
msgid "Follow us"
msgstr ""

#: Admin/Dashboard/views/sidebar.php:54
msgid "Spread the word"
msgstr ""

#: Admin/Dashboard/views/sidebar.php:55
msgid ""
"Please consider <a href=\"https://codecanyon.net/downloads/\">leaving a review</a>. You could also get a chance to win a free "
"item from our store by tweeting about TotalPoll!"
msgstr ""

#: Admin/Dashboard/views/sidebar.php:61
msgid "Tweet"
msgstr ""

#: Admin/Dashboard/views/support.php:3
msgid "How can we help you?"
msgstr ""

#: Admin/Dashboard/views/support.php:4
msgid "Search our knowledge base for detailed answers and tutorials."
msgstr ""

#: Admin/Dashboard/views/support.php:6
msgid "Enter some keywords"
msgstr ""

#: Admin/Dashboard/views/support.php:9
msgid "Search"
msgstr ""

#: Admin/Dashboard/views/support.php:17
msgid "Community Support"
msgstr ""

#: Admin/Dashboard/views/support.php:18
msgid "Join and ask TotalSuite community for help."
msgstr ""

#: Admin/Dashboard/views/support.php:19
msgid "Visit Forums"
msgstr ""

#: Admin/Dashboard/views/support.php:27
msgid "Customer Support"
msgstr ""

#: Admin/Dashboard/views/support.php:28
msgid "Our support team is here to help you."
msgstr ""

#: Admin/Dashboard/views/support.php:29
msgid "Send Ticket"
msgstr ""

#: Admin/Dashboard/views/support.php:37
msgid "VIP Support"
msgstr ""

#: Admin/Dashboard/views/support.php:38
msgid "You're in a hurry? We've got your back!"
msgstr ""

#: Admin/Dashboard/views/support.php:39
msgid "Learn More"
msgstr ""

#: Admin/Dashboard/views/whats-new.php:6 Admin/Modules/views/manager.php:64 Admin/Poll/views/design/tabs/templates.php:24
msgid "Version"
msgstr ""

#: Admin/Entries/Page.php:40 Admin/Log/Page.php:56 Admin/Poll/views/choices/choice.php:20
#: Admin/Poll/views/choices/choices.php:80 Admin/Poll/views/choices/choices.php:137 Admin/Poll/views/form/field.php:47
msgid "HTML"
msgstr ""

#: Admin/Entries/Page.php:41 Admin/Log/Page.php:57
msgid "CSV"
msgstr ""

#: Admin/Entries/Page.php:42 Admin/Log/Page.php:58
msgid "JSON"
msgstr ""

#: Admin/Entries/views/index.php:12 Admin/Insights/views/index.php:9
msgid "Please select a poll"
msgstr ""

#: Admin/Entries/views/index.php:16 Admin/Insights/views/index.php:13 Admin/Log/views/index.php:16
msgid "From"
msgstr ""

#: Admin/Entries/views/index.php:18 Admin/Insights/views/index.php:15 Admin/Log/views/index.php:18
msgid "To"
msgstr ""

#: Admin/Entries/views/index.php:23 Admin/Insights/views/index.php:19 Admin/Log/views/index.php:23
msgid "Clear"
msgstr ""

#: Admin/Entries/views/index.php:26 Admin/Insights/views/index.php:22 Admin/Log/views/index.php:26
msgid "Apply"
msgstr ""

#: Admin/Entries/views/index.php:35 Admin/Log/Page.php:42 Admin/Poll/Listing.php:82 Admin/Privacy/Policy.php:113
msgid "Date"
msgstr ""

#: Admin/Entries/views/index.php:44 Admin/Log/views/index.php:68
msgid "Nothing. Nada. Niente. Nickts. Rien."
msgstr ""

#: Admin/Entries/views/index.php:54 Admin/Log/views/index.php:77
msgid "Previous"
msgstr ""

#: Admin/Entries/views/index.php:56 Admin/Log/views/index.php:78
msgid "Next"
msgstr ""

#: Admin/Entries/views/index.php:60 Admin/Log/views/index.php:82
msgid "Download as"
msgstr ""

#: Admin/Log/Page.php:40 Admin/Privacy/Policy.php:109
msgid "Status"
msgstr ""

#: Admin/Log/Page.php:41
msgid "Action"
msgstr ""

#: Admin/Log/Page.php:43 Admin/Poll/views/settings/vote/frequency.php:19 Admin/Poll/views/settings/vote/limitations.php:116
#: Admin/Privacy/Policy.php:101
msgid "IP"
msgstr ""

#: Admin/Log/Page.php:44
msgid "Browser"
msgstr ""

#: Admin/Log/Page.php:45
msgid "User name"
msgstr ""

#: Admin/Log/Page.php:46
msgid "User ID"
msgstr ""

#: Admin/Log/Page.php:47
msgid "User login"
msgstr ""

#: Admin/Log/Page.php:48
msgid "User email"
msgstr ""

#: Admin/Log/Page.php:49
msgid "Details"
msgstr ""

#: Admin/Modules/views/index.php:5 Admin/Modules/views/install.php:20 Admin/Modules/views/manager.php:30
msgid "Install"
msgstr ""

#: Admin/Modules/views/index.php:8 Admin/Poll/Editor.php:336
msgid "Templates"
msgstr ""

#: Admin/Modules/views/index.php:11
msgid "Extensions"
msgstr ""

#: Admin/Modules/views/index.php:14
msgid "Downloads"
msgstr ""

#: Admin/Modules/views/install.php:16
msgid "If you have a template or extension in .zip format, you may install it by uploading it here."
msgstr ""

#: Admin/Modules/views/manager.php:21 Admin/Poll/views/design/tabs/templates.php:22
msgid "By"
msgstr ""

#: Admin/Modules/views/manager.php:35
msgid "Buy"
msgstr ""

#: Admin/Modules/views/manager.php:40
msgid "Update"
msgstr ""

#: Admin/Modules/views/manager.php:50
msgid "Uninstall"
msgstr ""

#: Admin/Modules/views/manager.php:57
msgid "Deactivate"
msgstr ""

#: Admin/Options/Page.php:60 Poll/Model.php:605 Poll/Model.php:653 Poll/Model.php:689
#, fuzzy, php-format
msgid "%s Vote"
msgstr ""
"#-#-#-#-#  1extracted.pot (PACKAGE VERSION)  #-#-#-#-#\n"
"#-#-#-#-#  9extracted.pot (PACKAGE VERSION)  #-#-#-#-#\n"

#: Admin/Options/Page.php:61
#, php-format
msgid "%s Votes"
msgstr ""

#: Admin/Options/Page.php:67
msgid "Buttons"
msgstr ""

#: Admin/Options/Page.php:72
msgid "Previous page"
msgstr ""

#: Admin/Options/Page.php:77
msgid "Next page"
msgstr ""

#: Admin/Options/Page.php:82 Admin/Poll/Editor.php:303 Admin/Poll/Editor.php:318 Poll/Form.php:226 Widgets/Poll.php:84
msgid "Results"
msgstr ""

#: Admin/Options/Page.php:87 Admin/Poll/Editor.php:288 Admin/Poll/Editor.php:316 Poll/Form.php:238 Widgets/Poll.php:83
msgid "Vote"
msgstr ""

#: Admin/Options/Page.php:92
msgid "Back"
msgstr ""

#: Admin/Options/Page.php:97
msgid "Proceed"
msgstr ""

#: Admin/Options/Page.php:103
msgid "Errors"
msgstr ""

#: Admin/Options/Page.php:109
msgid "You cannot vote again in this poll."
msgstr ""

#: Admin/Options/Page.php:115
msgid "You have to vote for at least one choice."
msgstr ""

#: Admin/Options/Page.php:116
#, php-format
msgid "You have to vote for at least %d choices."
msgstr ""

#: Admin/Options/Page.php:122
msgid "You cannot vote for more than one choice."
msgstr ""

#: Admin/Options/Page.php:123
#, php-format
msgid "You cannot vote for more than %d choices."
msgstr ""

#: Admin/Options/Page.php:129
msgid "You have entered an invalid captcha code."
msgstr ""

#: Admin/Options/Page.php:135
msgid "You cannot vote because the quota has been exceeded."
msgstr ""

#: Admin/Options/Page.php:141
msgid "You cannot see results before voting."
msgstr ""

#: Admin/Options/Page.php:147
msgid "You cannot vote because this poll has not started yet."
msgstr ""

#: Admin/Options/Page.php:153
msgid "You cannot vote because this poll has expired."
msgstr ""

#: Admin/Options/Page.php:159
msgid "You cannot vote because this poll is not available in your region."
msgstr ""

#: Admin/Options/Page.php:165
msgid "You cannot vote because you have insufficient rights."
msgstr ""

#: Admin/Options/Page.php:171
#, php-format
msgid "You cannot vote because you are a guest, please <a href=\"%s\">sign in</a> or <a href=\"%s\">register</a>."
msgstr ""

#: Admin/Options/Page.php:177
msgid "Voting via links has been disabled for this poll."
msgstr ""

#: Admin/Options/Page.php:183 Admin/Poll/views/form/field.php:44
msgid "Validations"
msgstr ""

#: Admin/Options/Page.php:188
msgid "{{label}} must be a valid email address."
msgstr ""

#: Admin/Options/Page.php:193
msgid "{{label}} must be filled."
msgstr ""

#: Admin/Options/Page.php:198
msgid "{{label}} is not within the supported range."
msgstr ""

#: Admin/Options/Page.php:203 Poll/Form.php:89
msgid "{{label}} has been used before."
msgstr ""

#: Admin/Options/Page.php:208
msgid "{{label}} is not accepted."
msgstr ""

#: Admin/Options/Page.php:213
msgid "{{label}} does not allow this value."
msgstr ""

#: Admin/Options/Page.php:232
msgid "General"
msgstr ""

#: Admin/Options/Page.php:233
msgid "Performance"
msgstr ""

#: Admin/Options/Page.php:234
msgid "Services"
msgstr ""

#: Admin/Options/Page.php:235
msgid "Sharing"
msgstr ""

#: Admin/Options/Page.php:236
msgid "Advanced"
msgstr ""

#: Admin/Options/Page.php:237 Admin/Poll/Editor.php:323
msgid "Notifications"
msgstr ""

#: Admin/Options/Page.php:238
msgid "Expressions"
msgstr ""

#: Admin/Options/Page.php:239
msgid "Migration"
msgstr ""

#: Admin/Options/Page.php:240
msgid "Import & Export"
msgstr ""

#: Admin/Options/Page.php:241
msgid "Debug"
msgstr ""

#: Admin/Options/views/tabs/advanced.php:7
msgid "Always embed CSS with HTML."
msgstr ""

#: Admin/Options/views/tabs/advanced.php:10
msgid "This option might be useful when WordPress isn't running on standard filesystem."
msgstr ""

#: Admin/Options/views/tabs/advanced.php:17
msgid "Render full poll when listed in polls archive."
msgstr ""

#: Admin/Options/views/tabs/advanced.php:20
msgid "This option will render all polls instead of showing titles only."
msgstr ""

#: Admin/Options/views/tabs/advanced.php:27
msgid "Disable polls archive."
msgstr ""

#: Admin/Options/views/tabs/advanced.php:35
msgid "Remove all data on uninstall."
msgstr ""

#: Admin/Options/views/tabs/advanced.php:38
msgid "Heads up! This will remove all TotalPoll data including options, cache files and polls."
msgstr ""

#: Admin/Options/views/tabs/general.php:7
msgid "Structured Data"
msgstr ""

#: Admin/Options/views/tabs/general.php:10
msgid ""
"Improve your appearance in search engine through <a href=\"https://developers.google.com/search/docs/guides/intro-structured-"
"data\" target=\"_blank\">Structured Data</a> implementation.."
msgstr ""

#: Admin/Options/views/tabs/import-export.php:7
msgid "Import data"
msgstr ""

#: Admin/Options/views/tabs/import-export.php:10
msgid "Import settings"
msgstr ""

#: Admin/Options/views/tabs/import-export.php:14
msgid "TotalPoll uses standard WordPress import mechanism."
msgstr ""

#: Admin/Options/views/tabs/import-export.php:22
msgid "Export data"
msgstr ""

#: Admin/Options/views/tabs/import-export.php:25
msgid "Export settings"
msgstr ""

#: Admin/Options/views/tabs/import-export.php:29
msgid "TotalPoll uses standard WordPress export mechanism."
msgstr ""

#: Admin/Options/views/tabs/migration.php:13
msgid "No polls to migrate."
msgstr ""

#: Admin/Options/views/tabs/migration.php:14
msgid "Polls migrated successfully."
msgstr ""

#: Admin/Options/views/tabs/migration.php:15
msgid "Polls to migrate."
msgstr ""

#: Admin/Options/views/tabs/migration.php:22
msgid "Migrate"
msgstr ""

#: Admin/Options/views/tabs/migration.php:23
msgid "Migrated"
msgstr ""

#: Admin/Options/views/tabs/migration.php:24
msgid "Migrating"
msgstr ""

#: Admin/Options/views/tabs/notifications.php:4
msgid "Poll title: {{title}}"
msgstr ""

#: Admin/Options/views/tabs/notifications.php:5
msgid "Choices: {{choices}}"
msgstr ""

#: Admin/Options/views/tabs/notifications.php:6
msgid "User IP: {{ip}}"
msgstr ""

#: Admin/Options/views/tabs/notifications.php:7
msgid "User browser: {{browser}}"
msgstr ""

#: Admin/Options/views/tabs/notifications.php:8
msgid "Vote date: {{date}}"
msgstr ""

#: Admin/Options/views/tabs/notifications.php:12 Admin/Poll/Listing.php:78 Admin/Poll/views/settings/seo/index.php:5
msgid "Title"
msgstr ""

#: Admin/Options/views/tabs/notifications.php:18
msgid "Plain text body"
msgstr ""

#: Admin/Options/views/tabs/notifications.php:24
msgid "HTML template"
msgstr ""

#: Admin/Options/views/tabs/performance.php:7
msgid "Asynchronous loading"
msgstr ""

#: Admin/Options/views/tabs/performance.php:10
msgid "This can be useful when you would like to bypass cache mechanisms and plugins."
msgstr ""

#: Admin/Options/views/tabs/performance.php:17
msgid "Full checks on page load."
msgstr ""

#: Admin/Options/views/tabs/performance.php:20
msgid "This may put high load on your server because TotalPoll will hit the database frequently."
msgstr ""

#: Admin/Options/views/tabs/performance.php:25
msgid "Clear cache"
msgstr ""

#: Admin/Options/views/tabs/services.php:6
msgid "reCaptcha by Google"
msgstr ""

#: Admin/Options/views/tabs/services.php:14
msgid "Site key"
msgstr ""

#: Admin/Options/views/tabs/services.php:22
msgid "Site secret"
msgstr ""

#: Admin/Options/views/tabs/services.php:30
msgid "Enable invisible captcha."
msgstr ""

#: Admin/Options/views/tabs/sharing.php:9
msgid "Twitter"
msgstr ""

#: Admin/Options/views/tabs/sharing.php:19
msgid "Facebook"
msgstr ""

#: Admin/Options/views/tabs/sharing.php:29
msgid "Google+"
msgstr ""

#: Admin/Options/views/tabs/sharing.php:39
msgid "Pinterest"
msgstr ""

#: Admin/Poll/Editor.php:275
msgid "Questions"
msgstr ""

#: Admin/Poll/Editor.php:276 Admin/Poll/views/form/fields.php:17 Admin/Poll/views/translations/index.php:42
msgid "Fields"
msgstr ""

#: Admin/Poll/Editor.php:277 Admin/Poll/views/questions/question.php:10
msgid "Settings"
msgstr ""

#: Admin/Poll/Editor.php:278
msgid "Design"
msgstr ""

#: Admin/Poll/Editor.php:280
msgid "Translations"
msgstr ""

#: Admin/Poll/Editor.php:291
msgid "Limitations"
msgstr ""

#: Admin/Poll/Editor.php:292
msgid "Frequency"
msgstr ""

#: Admin/Poll/Editor.php:296 Admin/Poll/views/questions/question.php:42 Admin/Poll/views/questions/questions.php:18
msgid "Choices"
msgstr ""

#: Admin/Poll/Editor.php:299 Admin/Poll/Editor.php:306
msgid "Sort"
msgstr ""

#: Admin/Poll/Editor.php:307
msgid "Visibility"
msgstr ""

#: Admin/Poll/Editor.php:308
msgid "Format"
msgstr ""

#: Admin/Poll/Editor.php:312 Admin/Poll/views/questions/question.php:3 Admin/Poll/views/settings/content/thankyou.php:4
#: Admin/Poll/views/settings/content/welcome.php:4 Admin/Poll/views/translations/index.php:55
msgid "Content"
msgstr ""

#: Admin/Poll/Editor.php:315
msgid "Welcome"
msgstr ""

#: Admin/Poll/Editor.php:317
msgid "Thank you"
msgstr ""

#: Admin/Poll/Editor.php:321 Admin/Poll/views/translations/index.php:108
msgid "SEO"
msgstr ""

#: Admin/Poll/Editor.php:326 Admin/Poll/Editor.php:351 Admin/Poll/views/form/field.php:126 Admin/Poll/views/form/fields.php:9
msgid "Email"
msgstr ""

#: Admin/Poll/Editor.php:327
msgid "Push"
msgstr ""

#: Admin/Poll/Editor.php:328
msgid "WebHook"
msgstr ""

#: Admin/Poll/Editor.php:331
msgid "Customization"
msgstr ""

#: Admin/Poll/Editor.php:337
msgid "Layout"
msgstr ""

#: Admin/Poll/Editor.php:338
msgid "Colors"
msgstr ""

#: Admin/Poll/Editor.php:339 Admin/Poll/views/choices/choice.php:16 Admin/Poll/views/choices/choices.php:64
#: Admin/Poll/views/choices/choices.php:113 Admin/Poll/views/form/field.php:17 Admin/Poll/views/form/fields.php:65
msgid "Text"
msgstr ""

#: Admin/Poll/Editor.php:340
msgid "Elements"
msgstr ""

#: Admin/Poll/Editor.php:341
msgid "Behaviours"
msgstr ""

#: Admin/Poll/Editor.php:342
msgid "Effects"
msgstr ""

#: Admin/Poll/Editor.php:343
msgid "Custom CSS"
msgstr ""

#: Admin/Poll/Editor.php:347
msgid "Shortcode"
msgstr ""

#: Admin/Poll/Editor.php:347 Admin/Poll/Editor.php:348
msgid "WordPress feature"
msgstr ""

#: Admin/Poll/Editor.php:348
msgid "Widget"
msgstr ""

#: Admin/Poll/Editor.php:349
msgid "Direct link"
msgstr ""

#: Admin/Poll/Editor.php:349
msgid "Standard link"
msgstr ""

#: Admin/Poll/Editor.php:350
msgid "Embed"
msgstr ""

#: Admin/Poll/Editor.php:350
msgid "External inclusion"
msgstr ""

#: Admin/Poll/Editor.php:351
msgid "Vote links"
msgstr ""

#: Admin/Poll/Listing.php:146
msgid "Offline"
msgstr ""

#: Admin/Poll/views/choices/choice-audio.php:16 Admin/Poll/views/choices/choice-html.php:5
#: Admin/Poll/views/choices/choice-image.php:11 Admin/Poll/views/choices/choice-text.php:4
#: Admin/Poll/views/choices/choice-video.php:19 Admin/Poll/views/form/field.php:62 Admin/Poll/views/settings/choices/sort.php:20
#: Admin/Poll/views/settings/results/sort.php:20
msgid "Label"
msgstr ""

#: Admin/Poll/views/choices/choice-audio.php:18 Admin/Poll/views/choices/choice-html.php:7
#: Admin/Poll/views/choices/choice-image.php:13 Admin/Poll/views/choices/choice-text.php:5
#: Admin/Poll/views/choices/choice-video.php:21
msgid "Choice label"
msgstr ""

#: Admin/Poll/views/choices/choice-audio.php:23
msgid "Audio URL"
msgstr ""

#: Admin/Poll/views/choices/choice-audio.php:25
msgid "Full size audio URL"
msgstr ""

#: Admin/Poll/views/choices/choice-audio.php:30 Admin/Poll/views/choices/choice-audio.php:52
#: Admin/Poll/views/choices/choice-image.php:24 Admin/Poll/views/choices/choice-video.php:36
#: Admin/Poll/views/choices/choice-video.php:61
msgid "Upload"
msgstr ""

#: Admin/Poll/views/choices/choice-audio.php:36 Admin/Poll/views/choices/choice-video.php:43
msgid "Yes"
msgstr ""

#: Admin/Poll/views/choices/choice-audio.php:39 Admin/Poll/views/choices/choice-video.php:47
msgid "No"
msgstr ""

#: Admin/Poll/views/choices/choice-audio.php:45 Admin/Poll/views/choices/choice-image.php:29
#: Admin/Poll/views/choices/choice-video.php:53
msgid "Thumbnail URL"
msgstr ""

#: Admin/Poll/views/choices/choice-audio.php:47 Admin/Poll/views/choices/choice-image.php:31
#: Admin/Poll/views/choices/choice-video.php:55
msgid "Thumbnail image URL"
msgstr ""

#: Admin/Poll/views/choices/choice-audio.php:56 Admin/Poll/views/choices/choice-image.php:36
#: Admin/Poll/views/choices/choice-video.php:65
msgid "Available sizes"
msgstr ""

#: Admin/Poll/views/choices/choice-image.php:18
msgid "Image URL"
msgstr ""

#: Admin/Poll/views/choices/choice-image.php:20
msgid "Full size image URL"
msgstr ""

#: Admin/Poll/views/choices/choice-video.php:27
msgid "Video URL"
msgstr ""

#: Admin/Poll/views/choices/choice-video.php:29
msgid "Full size video URL"
msgstr ""

#: Admin/Poll/views/choices/choice.php:17 Admin/Poll/views/choices/choices.php:68 Admin/Poll/views/choices/choices.php:119
msgid "Image"
msgstr ""

#: Admin/Poll/views/choices/choice.php:18 Admin/Poll/views/choices/choices.php:72 Admin/Poll/views/choices/choices.php:125
msgid "Video"
msgstr ""

#: Admin/Poll/views/choices/choice.php:19 Admin/Poll/views/choices/choices.php:76 Admin/Poll/views/choices/choices.php:131
msgid "Audio"
msgstr ""

#: Admin/Poll/views/choices/choice.php:40 Admin/Poll/views/design/sidebar.php:25
msgid "Reset"
msgstr ""

#: Admin/Poll/views/choices/choice.php:57 Admin/Poll/views/form/field.php:31 Admin/Poll/views/form/field.php:189
#: Admin/Poll/views/questions/questions.php:24 Admin/Poll/views/settings/vote/limitations.php:142
msgid "Delete"
msgstr ""

#: Admin/Poll/views/choices/choices.php:12 Admin/Poll/views/form/fields.php:23
msgid "Collapse"
msgstr ""

#: Admin/Poll/views/choices/choices.php:16 Admin/Poll/views/form/fields.php:25
msgid "Expand"
msgstr ""

#: Admin/Poll/views/choices/choices.php:24 Admin/Poll/views/form/fields.php:27
msgid "Bulk"
msgstr ""

#: Admin/Poll/views/choices/choices.php:28
msgid "Shuffle"
msgstr ""

#: Admin/Poll/views/choices/choices.php:32
msgid "Random Votes"
msgstr ""

#: Admin/Poll/views/choices/choices.php:40
msgid "Filter"
msgstr ""

#: Admin/Poll/views/choices/choices.php:44 Admin/Poll/views/form/fields.php:33
msgid "Delete All"
msgstr ""

#: Admin/Poll/views/choices/choices.php:48
msgid "Reset Votes"
msgstr ""

#: Admin/Poll/views/choices/choices.php:55
msgid "One choice per line."
msgstr ""

#: Admin/Poll/views/choices/choices.php:57 Admin/Poll/views/form/fields.php:41
msgid "Insert"
msgstr ""

#: Admin/Poll/views/choices/choices.php:86
msgid "No choices yet. Add some by clicking on buttons bellow."
msgstr ""

#: Admin/Poll/views/choices/choices.php:104 Admin/Poll/views/form/fields.php:58 Admin/Poll/views/questions/questions.php:35
msgid "Move here"
msgstr ""

#: Admin/Poll/views/design/index.php:44 Admin/Poll/views/design/index.php:188
msgid "Font family"
msgstr ""

#: Admin/Poll/views/design/index.php:52 Admin/Poll/views/design/index.php:196
msgid "Font size"
msgstr ""

#: Admin/Poll/views/design/index.php:58 Admin/Poll/views/design/index.php:202
msgid "Line height"
msgstr ""

#: Admin/Poll/views/design/index.php:66 Admin/Poll/views/design/index.php:210
msgid "Align"
msgstr ""

#: Admin/Poll/views/design/index.php:70 Admin/Poll/views/design/index.php:90 Admin/Poll/views/design/index.php:214
#: Admin/Poll/views/design/index.php:265
msgid "Inherit"
msgstr ""

#: Admin/Poll/views/design/index.php:73 Admin/Poll/views/design/index.php:119 Admin/Poll/views/design/index.php:217
#: Admin/Poll/views/design/index.php:313
msgid "Right"
msgstr ""

#: Admin/Poll/views/design/index.php:76 Admin/Poll/views/design/index.php:220
msgid "Center"
msgstr ""

#: Admin/Poll/views/design/index.php:79 Admin/Poll/views/design/index.php:133 Admin/Poll/views/design/index.php:223
#: Admin/Poll/views/design/index.php:325
msgid "Left"
msgstr ""

#: Admin/Poll/views/design/index.php:85 Admin/Poll/views/design/index.php:229
msgid "Transform"
msgstr ""

#: Admin/Poll/views/design/index.php:93 Admin/Poll/views/design/index.php:234
msgid "Normal"
msgstr ""

#: Admin/Poll/views/design/index.php:96 Admin/Poll/views/design/index.php:237
msgid "UPPERCASE"
msgstr ""

#: Admin/Poll/views/design/index.php:99 Admin/Poll/views/design/index.php:240
msgid "lowercase"
msgstr ""

#: Admin/Poll/views/design/index.php:102 Admin/Poll/views/design/index.php:243
msgid "Capitalize"
msgstr ""

#: Admin/Poll/views/design/index.php:112 Admin/Poll/views/design/index.php:307
msgid "Top"
msgstr ""

#: Admin/Poll/views/design/index.php:126 Admin/Poll/views/design/index.php:319
msgid "Bottom"
msgstr ""

#: Admin/Poll/views/design/index.php:253
msgid "Width"
msgstr ""

#: Admin/Poll/views/design/index.php:261
msgid "Style"
msgstr ""

#: Admin/Poll/views/design/index.php:268 Admin/Poll/views/design/tabs/effects.php:10
msgid "None"
msgstr ""

#: Admin/Poll/views/design/index.php:271
msgid "Solid"
msgstr ""

#: Admin/Poll/views/design/index.php:274
msgid "Double"
msgstr ""

#: Admin/Poll/views/design/index.php:277
msgid "Dashed"
msgstr ""

#: Admin/Poll/views/design/index.php:280
msgid "Dotted"
msgstr ""

#: Admin/Poll/views/design/index.php:283
msgid "Groove"
msgstr ""

#: Admin/Poll/views/design/index.php:286
msgid "Hidden"
msgstr ""

#: Admin/Poll/views/design/index.php:289
msgid "Ridge"
msgstr ""

#: Admin/Poll/views/design/index.php:297
msgid "Radius"
msgstr ""

#: Admin/Poll/views/design/sidebar.php:5
msgid "Active template"
msgstr ""

#: Admin/Poll/views/design/sidebar.php:12
msgid "Change"
msgstr ""

#: Admin/Poll/views/design/tabs/behaviours.php:3
msgid "AJAX"
msgstr ""

#: Admin/Poll/views/design/tabs/behaviours.php:5
msgid "Load poll in-place without reloading the whole page."
msgstr ""

#: Admin/Poll/views/design/tabs/behaviours.php:8
msgid "Scroll up after vote submission"
msgstr ""

#: Admin/Poll/views/design/tabs/behaviours.php:10
msgid "Scroll up to poll viewport after submitting a vote."
msgstr ""

#: Admin/Poll/views/design/tabs/behaviours.php:13
msgid "One-click vote"
msgstr ""

#: Admin/Poll/views/design/tabs/behaviours.php:15
msgid "The user will be able to vote by clicking on the choice directly."
msgstr ""

#: Admin/Poll/views/design/tabs/behaviours.php:18
msgid "Question by question"
msgstr ""

#: Admin/Poll/views/design/tabs/behaviours.php:20
msgid "Display questions one by one."
msgstr ""

#: Admin/Poll/views/design/tabs/colors.php:3
msgid "Primary"
msgstr ""

#: Admin/Poll/views/design/tabs/colors.php:7
msgid "Secondary"
msgstr ""

#: Admin/Poll/views/design/tabs/colors.php:11
msgid "Accent"
msgstr ""

#: Admin/Poll/views/design/tabs/custom-css.php:1
msgid "Add your own CSS here"
msgstr ""

#: Admin/Poll/views/design/tabs/effects.php:4
msgid "Transition"
msgstr ""

#: Admin/Poll/views/design/tabs/effects.php:15
msgid "Fade"
msgstr ""

#: Admin/Poll/views/design/tabs/effects.php:20
msgid "Slide"
msgstr ""

#: Admin/Poll/views/design/tabs/effects.php:29
msgid "Animation duration"
msgstr ""

#: Admin/Poll/views/design/tabs/effects.php:30
msgid "Animation and transition duration"
msgstr ""

#: Admin/Poll/views/design/tabs/layout.php:3
msgid "Choices per row"
msgstr ""

#: Admin/Poll/views/design/tabs/layout.php:8
msgid "Questions per row"
msgstr ""

#: Admin/Poll/views/design/tabs/layout.php:13
msgid "Maximum width"
msgstr ""

#: Admin/Poll/views/design/tabs/layout.php:17
msgid "Gutter"
msgstr ""

#: Admin/Poll/views/design/tabs/templates.php:12 Admin/Poll/views/design/tabs/templates.php:41
msgid "Customized Template"
msgstr ""

#: Admin/Poll/views/design/tabs/templates.php:46
msgid "Customization service"
msgstr ""

#: Admin/Poll/views/design/tabs/templates.php:50
msgid "Get Quote"
msgstr ""

#: Admin/Poll/views/design/tabs/text.php:3
msgid "Typography"
msgstr ""

#: Admin/Poll/views/form/field.php:18 Admin/Poll/views/form/fields.php:69
msgid "Textarea"
msgstr ""

#: Admin/Poll/views/form/field.php:19 Admin/Poll/views/form/fields.php:73
msgid "Select"
msgstr ""

#: Admin/Poll/views/form/field.php:20 Admin/Poll/views/form/fields.php:77
msgid "Checkbox"
msgstr ""

#: Admin/Poll/views/form/field.php:21 Admin/Poll/views/form/fields.php:81
msgid "Radio"
msgstr ""

#: Admin/Poll/views/form/field.php:22
msgid "Required"
msgstr ""

#: Admin/Poll/views/form/field.php:41
msgid "Basic"
msgstr ""

#: Admin/Poll/views/form/field.php:64
msgid "Field label"
msgstr ""

#: Admin/Poll/views/form/field.php:73
msgid "Name"
msgstr ""

#: Admin/Poll/views/form/field.php:75
msgid "Field name"
msgstr ""

#: Admin/Poll/views/form/field.php:83
msgid "Default value"
msgstr ""

#: Admin/Poll/views/form/field.php:85 Admin/Poll/views/form/field.php:88
msgid "Field default value"
msgstr ""

#: Admin/Poll/views/form/field.php:92
msgid "Default value per line."
msgstr ""

#: Admin/Poll/views/form/field.php:102
msgid "option_key:Option label"
msgstr ""

#: Admin/Poll/views/form/field.php:105
msgid "Option per line."
msgstr ""

#: Admin/Poll/views/form/field.php:108
msgid "Option format is \"option : label\""
msgstr ""

#: Admin/Poll/views/form/field.php:117
msgid "Filled (required)"
msgstr ""

#: Admin/Poll/views/form/field.php:135
msgid "Unique"
msgstr ""

#: Admin/Poll/views/form/field.php:136
msgid "This field value must be unique in entries table."
msgstr ""

#: Admin/Poll/views/form/field.php:145
msgid "Filter by list"
msgstr ""

#: Admin/Poll/views/form/field.php:155 Admin/Poll/views/settings/vote/limitations.php:115
msgid "Type"
msgstr ""

#: Admin/Poll/views/form/field.php:158
msgid "Value"
msgstr ""

#: Admin/Poll/views/form/field.php:168 Admin/Poll/views/settings/vote/limitations.php:124
msgid "Allow"
msgstr ""

#: Admin/Poll/views/form/field.php:171 Admin/Poll/views/settings/vote/limitations.php:125
msgid "Deny"
msgstr ""

#: Admin/Poll/views/form/field.php:176
msgid "* means wildcard."
msgstr ""

#: Admin/Poll/views/form/field.php:200
msgid "Add new value"
msgstr ""

#: Admin/Poll/views/form/field.php:214
msgid "Regular Expression"
msgstr ""

#: Admin/Poll/views/form/field.php:220
msgid "Expression"
msgstr ""

#: Admin/Poll/views/form/field.php:221
msgid "Run user input against a regular expression."
msgstr ""

#: Admin/Poll/views/form/field.php:226
msgid "Must be a valid regular expression."
msgstr ""

#: Admin/Poll/views/form/field.php:231
msgid "Error message"
msgstr ""

#: Admin/Poll/views/form/field.php:232
msgid "This message will be shown if the validation failed."
msgstr ""

#: Admin/Poll/views/form/field.php:237
msgid "{{label}} for a field label."
msgstr ""

#: Admin/Poll/views/form/field.php:242
msgid "Comparison"
msgstr ""

#: Admin/Poll/views/form/field.php:246
msgid "Must match"
msgstr ""

#: Admin/Poll/views/form/field.php:250
msgid "Must not match"
msgstr ""

#: Admin/Poll/views/form/field.php:259
msgid "Field CSS classes"
msgstr ""

#: Admin/Poll/views/form/field.php:261
msgid "Field classes"
msgstr ""

#: Admin/Poll/views/form/field.php:268
msgid "Template"
msgstr ""

#: Admin/Poll/views/form/field.php:270
msgid "Field template"
msgstr ""

#: Admin/Poll/views/form/field.php:275
msgid "full column"
msgstr ""

#: Admin/Poll/views/form/field.php:279
msgid "1/2 column"
msgstr ""

#: Admin/Poll/views/form/field.php:283
msgid "1/3 column"
msgstr ""

#: Admin/Poll/views/form/field.php:287
msgid "{{label}} for field label."
msgstr ""

#: Admin/Poll/views/form/field.php:290
msgid "{{errors}} for field errors."
msgstr ""

#: Admin/Poll/views/form/field.php:293
msgid "{{field}} for field input."
msgstr ""

#: Admin/Poll/views/form/fields.php:5
msgid "Preset"
msgstr ""

#: Admin/Poll/views/form/fields.php:7
msgid "First name"
msgstr ""

#: Admin/Poll/views/form/fields.php:8
msgid "Last name"
msgstr ""

#: Admin/Poll/views/form/fields.php:10
msgid "Phone"
msgstr ""

#: Admin/Poll/views/form/fields.php:11
msgid "Gender"
msgstr ""

#: Admin/Poll/views/form/fields.php:12
msgid "Country"
msgstr ""

#: Admin/Poll/views/form/fields.php:13
msgid "Agreement"
msgstr ""

#: Admin/Poll/views/form/fields.php:40
msgid "One field per line."
msgstr ""

#: Admin/Poll/views/form/fields.php:45
msgid "No custom fields yet. Add some by clicking on buttons bellow."
msgstr ""

#: Admin/Poll/views/integration/email.php:8
msgid "Prepare email template"
msgstr ""

#: Admin/Poll/views/integration/email.php:11
msgid "Start by preparing your email template with your questions and choices."
msgstr ""

#: Admin/Poll/views/integration/email.php:21
msgid "Adjust choices links"
msgstr ""

#: Admin/Poll/views/integration/email.php:24
msgid "Copy and paste choices links from the following list:"
msgstr ""

#: Admin/Poll/views/integration/email.php:41 Admin/Poll/views/questions/questions.php:15
msgid "Question"
msgstr ""

#: Admin/Poll/views/integration/email.php:51 Admin/Poll/views/integration/embed.php:18 Admin/Poll/views/integration/link.php:17
#: Admin/Poll/views/integration/shortcode.php:18 Admin/Poll/views/integration/shortcode.php:24
msgid "Copy"
msgstr ""

#: Admin/Poll/views/integration/email.php:64 Admin/Poll/views/integration/embed.php:42 Admin/Poll/views/integration/link.php:41
#: Admin/Poll/views/integration/shortcode.php:48 Admin/Poll/views/integration/widget.php:31
msgid "Preview"
msgstr ""

#: Admin/Poll/views/integration/email.php:67
msgid "Send a test email to yourself and test poll functionality."
msgstr ""

#: Admin/Poll/views/integration/embed.php:8
msgid "Copy code"
msgstr ""

#: Admin/Poll/views/integration/embed.php:11
msgid "Start by copying the following HTML code:"
msgstr ""

#: Admin/Poll/views/integration/embed.php:29
msgid "Paste the code"
msgstr ""

#: Admin/Poll/views/integration/embed.php:32
msgid "Paste the copied code into an HTML page."
msgstr ""

#: Admin/Poll/views/integration/embed.php:45
msgid "Open the page which you have pasted the code in and test poll functionality."
msgstr ""

#: Admin/Poll/views/integration/link.php:8
msgid "Copy the link"
msgstr ""

#: Admin/Poll/views/integration/link.php:11
msgid "Start by copying the following link:"
msgstr ""

#: Admin/Poll/views/integration/link.php:28
msgid "Paste the link"
msgstr ""

#: Admin/Poll/views/integration/link.php:31
msgid "Paste the copied link anywhere like pages and posts."
msgstr ""

#: Admin/Poll/views/integration/link.php:44
msgid "Open the page which you have pasted the link in and test poll functionality."
msgstr ""

#: Admin/Poll/views/integration/shortcode.php:8
msgid "Copy shortcode"
msgstr ""

#: Admin/Poll/views/integration/shortcode.php:11
msgid "Start by copying the following shortcode:"
msgstr ""

#: Admin/Poll/views/integration/shortcode.php:35
msgid "Paste the shortcode"
msgstr ""

#: Admin/Poll/views/integration/shortcode.php:38
msgid "Paste the copied shortcode into an area that support shortcodes like pages and posts."
msgstr ""

#: Admin/Poll/views/integration/shortcode.php:51
msgid "Open the page which you have pasted the shortcode in and test poll functionality."
msgstr ""

#: Admin/Poll/views/integration/widget.php:8
msgid "Add it to sidebar"
msgstr ""

#: Admin/Poll/views/integration/widget.php:11
msgid "Start by adding this poll to one of available sidebars:"
msgstr ""

#: Admin/Poll/views/integration/widget.php:15
msgid "Select a sidebar"
msgstr ""

#: Admin/Poll/views/integration/widget.php:34
msgid "Open the page which you have the same sidebar and test poll functionality."
msgstr ""

#: Admin/Poll/views/questions/questions.php:31
msgid "New Question"
msgstr ""

#: Admin/Poll/views/settings/choices/sort.php:4
msgid "Sort choices by"
msgstr ""

#: Admin/Poll/views/settings/choices/sort.php:10 Admin/Poll/views/settings/results/sort.php:10
msgid "Position"
msgstr ""

#: Admin/Poll/views/settings/choices/sort.php:25 Admin/Poll/views/settings/results/sort.php:25
msgid "Random"
msgstr ""

#: Admin/Poll/views/settings/choices/sort.php:34 Admin/Poll/views/settings/results/sort.php:34
msgid "Direction"
msgstr ""

#: Admin/Poll/views/settings/choices/sort.php:40 Admin/Poll/views/settings/results/sort.php:40
msgid "Descending"
msgstr ""

#: Admin/Poll/views/settings/choices/sort.php:45 Admin/Poll/views/settings/results/sort.php:45
msgid "Ascending"
msgstr ""

#: Admin/Poll/views/settings/content/results.php:4 Admin/Poll/views/settings/content/vote.php:4
msgid "Above"
msgstr ""

#: Admin/Poll/views/settings/content/results.php:6
msgid "This content will be shown above results."
msgstr ""

#: Admin/Poll/views/settings/content/results.php:14 Admin/Poll/views/settings/content/vote.php:14
msgid "Below"
msgstr ""

#: Admin/Poll/views/settings/content/results.php:16
msgid "This content will be shown below results."
msgstr ""

#: Admin/Poll/views/settings/content/vote.php:6
msgid "This content will be shown above question and choices."
msgstr ""

#: Admin/Poll/views/settings/content/vote.php:16
msgid "This content will be shown below question and choices."
msgstr ""

#: Admin/Poll/views/settings/customization/index.php:8
msgid "Customization?<br>We have got your back!"
msgstr ""

#: Admin/Poll/views/settings/customization/index.php:9
msgid "If you need custom feature just let us know we will be happy to serve you!"
msgstr ""

#: Admin/Poll/views/settings/customization/index.php:11
msgid "Get a quote"
msgstr ""

#: Admin/Poll/views/settings/notifications/email.php:4
msgid "Recipient email"
msgstr ""

#: Admin/Poll/views/settings/notifications/email.php:11 Admin/Poll/views/settings/notifications/push.php:24
#: Admin/Poll/views/settings/notifications/webhook.php:50
msgid "Send notification when"
msgstr ""

#: Admin/Poll/views/settings/notifications/email.php:16 Admin/Poll/views/settings/notifications/push.php:29
#: Admin/Poll/views/settings/notifications/webhook.php:55
msgid "New vote has been casted"
msgstr ""

#: Admin/Poll/views/settings/notifications/push.php:4
msgid "OneSignal App ID"
msgstr ""

#: Admin/Poll/views/settings/notifications/push.php:4
msgid "Get one"
msgstr ""

#: Admin/Poll/views/settings/notifications/push.php:10
msgid "OneSignal API Key"
msgstr ""

#: Admin/Poll/views/settings/notifications/webhook.php:4
msgid "URL"
msgstr ""

#: Admin/Poll/views/settings/notifications/webhook.php:9
msgid "This URL will receive an HTTP POST with the following body"
msgstr ""

#: Admin/Poll/views/settings/results/format.php:4
msgid "Votes format"
msgstr ""

#: Admin/Poll/views/settings/results/format.php:6
msgid "How votes are presented"
msgstr ""

#: Admin/Poll/views/settings/results/format.php:11
msgid "{{votes}} for votes number."
msgstr ""

#: Admin/Poll/views/settings/results/format.php:16
msgid "{{votesPercentage}} for votes percentage."
msgstr ""

#: Admin/Poll/views/settings/results/format.php:21
msgid "{{votesWithLabel}} for votes with label."
msgstr ""

#: Admin/Poll/views/settings/results/format.php:26
msgid "{{votesTotal}} for total votes."
msgstr ""

#: Admin/Poll/views/settings/results/format.php:31
msgid "{{votesTotalWithLabel}} for total votes with label."
msgstr ""

#: Admin/Poll/views/settings/results/sort.php:4
msgid "Sort results by"
msgstr ""

#: Admin/Poll/views/settings/results/visibility.php:8
msgid "Show results for voters and non-voters"
msgstr ""

#: Admin/Poll/views/settings/results/visibility.php:17
msgid "Show results for voters only"
msgstr ""

#: Admin/Poll/views/settings/results/visibility.php:26
msgid "Hide results"
msgstr ""

#: Admin/Poll/views/settings/results/visibility.php:34
msgid "Hidden results message"
msgstr ""

#: Admin/Poll/views/settings/results/visibility.php:44
msgid "Until quota is reached"
msgstr ""

#: Admin/Poll/views/settings/results/visibility.php:51
msgid "Until end date is reached"
msgstr ""

#: Admin/Poll/views/settings/seo/index.php:13
msgid "Description"
msgstr ""

#: Admin/Poll/views/settings/seo/index.php:19
msgid "Characters left."
msgstr ""

#: Admin/Poll/views/settings/seo/index.php:25
msgid "Template variables"
msgstr ""

#: Admin/Poll/views/settings/seo/index.php:28
msgid "{{title}} for poll title."
msgstr ""

#: Admin/Poll/views/settings/seo/index.php:31
msgid "{{sitename}} for website title."
msgstr ""

#: Admin/Poll/views/settings/vote/frequency.php:4
msgid "Block based on"
msgstr ""

#: Admin/Poll/views/settings/vote/frequency.php:7
msgid "The methods used to block exceeding the limits of voting."
msgstr ""

#: Admin/Poll/views/settings/vote/frequency.php:13
msgid "Cookies"
msgstr ""

#: Admin/Poll/views/settings/vote/frequency.php:25
msgid "Authenticated user"
msgstr ""

#: Admin/Poll/views/settings/vote/frequency.php:33
msgid "Votes per session"
msgstr ""

#: Admin/Poll/views/settings/vote/frequency.php:35
msgid "How many times can the user vote using the same session."
msgstr ""

#: Admin/Poll/views/settings/vote/frequency.php:44
msgid "Votes per user"
msgstr ""

#: Admin/Poll/views/settings/vote/frequency.php:46
msgid "How many times can the authenticated user vote."
msgstr ""

#: Admin/Poll/views/settings/vote/frequency.php:55
msgid "Votes per IP"
msgstr ""

#: Admin/Poll/views/settings/vote/frequency.php:57
msgid "How many times can the user vote using the same IP."
msgstr ""

#: Admin/Poll/views/settings/vote/frequency.php:66
msgid "Timeout (seconds)"
msgstr ""

#: Admin/Poll/views/settings/vote/frequency.php:68
msgid "The time period before the user can vote again."
msgstr ""

#: Admin/Poll/views/settings/vote/frequency.php:74
msgid "After this period, users will be able to vote again. To lock the vote permanently, use 0 as a value."
msgstr ""

#: Admin/Poll/views/settings/vote/frequency.php:77
msgid "Heads up! The database will be filled with permanent records which may affect the overall performance."
msgstr ""

#: Admin/Poll/views/settings/vote/limitations.php:7
msgid "Time period"
msgstr ""

#: Admin/Poll/views/settings/vote/limitations.php:16
msgid "Start date"
msgstr ""

#: Admin/Poll/views/settings/vote/limitations.php:18
msgid "Voting will be closed before reaching this date."
msgstr ""

#: Admin/Poll/views/settings/vote/limitations.php:27
msgid "End date"
msgstr ""

#: Admin/Poll/views/settings/vote/limitations.php:29
msgid "Voting will be closed after reaching this date."
msgstr ""

#: Admin/Poll/views/settings/vote/limitations.php:44
msgid "Membership"
msgstr ""

#: Admin/Poll/views/settings/vote/limitations.php:53
msgid "Required membership roles"
msgstr ""

#: Admin/Poll/views/settings/vote/limitations.php:55
msgid "The membership types that can vote."
msgstr ""

#: Admin/Poll/views/settings/vote/limitations.php:65
msgid "Hold Control/Command for multiple selection."
msgstr ""

#: Admin/Poll/views/settings/vote/limitations.php:76
msgid "Quota"
msgstr ""

#: Admin/Poll/views/settings/vote/limitations.php:85
msgid "Number of votes"
msgstr ""

#: Admin/Poll/views/settings/vote/limitations.php:87
msgid "The quota where the poll will not accept votes after reaching."
msgstr ""

#: Admin/Poll/views/settings/vote/limitations.php:103
msgid "Region (IP based)"
msgstr ""

#: Admin/Poll/views/settings/vote/limitations.php:153
msgid "Add new rule"
msgstr ""

#: Admin/Poll/views/translations/index.php:6
msgid "Original"
msgstr ""

#: Admin/Poll/views/translations/index.php:11
msgid "Select language"
msgstr ""

#: Admin/Poll/views/translations/index.php:20
msgid "Question #{{$index+1}}"
msgstr ""

#: Admin/Privacy/Policy.php:105
msgid "Useragent"
msgstr ""

#: Entry/Repository.php:108
msgid "poll_id and fields are required"
msgstr ""

#: Entry/Repository.php:112 Log/Repository.php:127
msgid "date must be a DateTime object"
msgstr ""

#: Entry/Repository.php:127 Log/Repository.php:144
msgid "Unable to insert the entry."
msgstr ""

#: Entry/Repository.php:148 Entry/Repository.php:195 Log/Repository.php:166 Log/Repository.php:264
msgid "No conditions were specified"
msgstr ""

#: Limitations/Membership.php:27
#, php-format
msgid "To continue, you must be a part of these roles: %s."
msgstr ""

#: Limitations/Membership.php:37
#, php-format
msgid "To continue, please <a href=\"%s\">sign in</a> or <a href=\"%s\">register</a>."
msgstr ""

#: Limitations/Period.php:30
#, php-format
msgid "This poll has not started yet (%s left)."
msgstr ""

#: Limitations/Period.php:42
#, php-format
msgid "This poll has ended (since %s)."
msgstr ""

#: Limitations/Period.php:53
msgid "%y year"
msgid_plural "%y years"
msgstr[0] ""
msgstr[1] ""

#: Limitations/Period.php:55
msgid "%m month"
msgid_plural "%m months"
msgstr[0] ""
msgstr[1] ""

#: Limitations/Period.php:57
#, php-format
msgid "%d day"
msgid_plural "%d days"
msgstr[0] ""
msgstr[1] ""

#: Limitations/Period.php:59
msgid "%h hour"
msgid_plural "%h hours"
msgstr[0] ""
msgstr[1] ""

#: Limitations/Period.php:61
msgid "%i minute"
msgid_plural "%i minutes"
msgstr[0] ""
msgstr[1] ""

#: Limitations/Period.php:63
#, php-format
msgid "%s second"
msgid_plural "%s seconds"
msgstr[0] ""
msgstr[1] ""

#: Limitations/Quota.php:22
msgid "This poll has ended (votes quota has been exceeded)."
msgstr ""

#: Limitations/Region.php:29
msgid "This poll is not available in your region."
msgstr ""

#: Log/Repository.php:123
msgid "poll_id and action are required"
msgstr ""

#: Poll/Commands/CountVote.php:59
msgid "All questions must be answered."
msgstr ""

#: Poll/Commands/CountVote.php:66
msgid "You must vote for at least {{minimum}} choice."
msgid_plural "You must vote for at least {{minimum}} choices."
msgstr[0] ""
msgstr[1] ""

#: Poll/Commands/CountVote.php:69
msgid "You can vote for up to {{maximum}} choice."
msgid_plural "You can vote for up to {{maximum}} choices."
msgstr[0] ""
msgstr[1] ""

#: Poll/Commands/CountVote.php:78
msgid "Unknown choice. Please try again."
msgstr ""

#: Poll/Commands/CountVote.php:89
msgid "Something went wrong. Please try again."
msgstr ""

#: Poll/Form.php:203
msgid "Continue to vote"
msgstr ""

#: Poll/Form.php:214
msgid "Continue to results"
msgstr ""

#: Poll/Form.php:250
msgid "Back to vote"
msgstr ""

#: Poll/PostType.php:30
#, php-format
msgid "Poll updated. <a href=\"%s\">View poll</a>"
msgstr ""

#: Poll/PostType.php:31
msgid "Custom field updated."
msgstr ""

#: Poll/PostType.php:32
msgid "Custom field deleted."
msgstr ""

#: Poll/PostType.php:33
msgid "Poll updated."
msgstr ""

#: Poll/PostType.php:34
#, php-format
msgid "Poll restored to revision from %s"
msgstr ""

#: Poll/PostType.php:35
#, php-format
msgid "Poll published. <a href=\"%s\">View poll</a>"
msgstr ""

#: Poll/PostType.php:36
msgid "Poll saved."
msgstr ""

#: Poll/PostType.php:37
#, php-format
msgid "Poll submitted. <a target=\"_blank\" href=\"%s\">Preview poll</a>"
msgstr ""

#: Poll/PostType.php:39
#, php-format
msgid "Poll scheduled for: <strong>%1$s</strong>. <a target=\"_blank\" href=\"%2$s\">Preview poll</a>"
msgstr ""

#: Poll/PostType.php:40
msgid "M j, Y @ G:i"
msgstr ""

#: Poll/PostType.php:41
#, php-format
msgid "Poll draft updated. <a target=\"_blank\" href=\"%s\">Preview poll</a>"
msgstr ""

#: Poll/PostType.php:63 Poll/PostType.php:69
msgid "Polls"
msgstr ""

#: Poll/PostType.php:64
msgid "Poll"
msgstr ""

#: Poll/PostType.php:66 Poll/PostType.php:68
msgid "New Poll"
msgstr ""

#: Poll/PostType.php:67
msgid "Edit Poll"
msgstr ""

#: Poll/PostType.php:70
msgid "View Poll"
msgstr ""

#: Poll/PostType.php:71
msgid "Search Polls"
msgstr ""

#: Poll/PostType.php:72
msgid "No polls found"
msgstr ""

#: Poll/PostType.php:73
msgid "No polls found in Trash"
msgstr ""

#: Poll/PostType.php:74
msgid "TotalPoll"
msgstr ""

#: Poll/PostType.php:82
msgid "poll"
msgstr ""

#: Poll/PostType.php:84
msgid "polls"
msgstr ""

#: Restrictions/Cookies.php:28 Restrictions/IPAddress.php:49 Restrictions/LoggedInUser.php:53
msgid "You cannot vote again."
msgstr ""

#: Shortcodes/Poll.php:20
msgid "Could not load the poll."
msgstr ""

#: Widgets/LatestPoll.php:18
msgid "TotalPoll latest poll widget"
msgstr ""

#: Widgets/LatestPoll.php:20
msgid "[TotalPoll] Latest Poll"
msgstr ""

#: Widgets/Poll.php:18
msgid "TotalPoll poll widget"
msgstr ""

#: Widgets/Poll.php:20
msgid "[TotalPoll] Poll"
msgstr ""

#: Widgets/Poll.php:70
msgid "Poll:"
msgstr ""

#: Widgets/Poll.php:81
msgid "Screen:"
msgstr ""
